Created=2025-06-11 11:47:09
CreatedRaw=1749617229
wikipage=
username=pacsa
secret=0
reporttype=sharing
[VemsTune]
Version=1.5.57
Date=2018-01-04
CurrentMemoryUsage=115.2 MB
CurrentMemoryUsageRaw=120745984
RunningTime=03:11:32
RunningTimeRawMs=11492881
[System]
OsName=Microsoft Windows unknown
OsVer=6.2.9200
OsManufacturer=Microsoft Corporation
CPUInfo=(8) 
TotalPhysicalMemory=7896 MB
AvailablePhysicalMemory=2086 MB
ScreenResolutionWidth=1536
ScreenResolutionHeight=864
